version: '2'

services:
  wildfly:
    image: 'docker.io/bitnami/wildfly:22-debian-10'
    ports:
      - '8080:8080'
      - '9990:9990'
    volumes:
      - 'wildfly_data:/bitnami'
    environment:
      - WILDFLY_PASSWORD=password

volumes:
  wildfly_data:
    driver: local